Subject: Re: GPIO drivers, other patches?

From: Anton Vorontsov <[email-masked]>
Date: Tue, 15 Jul 2008 21:42:01 +0400

On Tue, Jul 15, 2008 at 08:00:48PM +0400, Anton Vorontsov wrote:
> On Tue, Jul 15, 2008 at 10:10:21AM -0500, Kumar Gala wrote:
> > Anton,
> >
> > I think I've gotten most of the patches from you, 
> 
> Yes, much thanks!
> 
> > but I know there are  
> > few I've lost.  Can you just repost any patches that aren't in my  
> > powerpc-next tree.

While testing the tree in run-time found that this patch is missing:

[PATCH 3/4] powerpc: rtc_cmos_setup: assign interrupts only if there is i8259 PIC
http://patchwork.ozlabs.org/linuxppc/patch?id=18915

Without this patch rtc will fail to probe on MPC8610HPCD:

rtc_cmos rtc_cmos: rtc core: registered rtc_cmos as rtc0
rtc_cmos: probe of rtc_cmos failed with error -38

Did you deliberately hold off this patch, i.e. should I ask Benjamin
to take this through his tree?

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2